Group: Other
# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-nova-adminclient
Name:           python-module-nova-adminclient
Version:        0.1.8
Release:        alt1_4
Summary:        Client library for administering OpenStack Nova

License:        ASL 2.0
URL:            http://www.openstack.org
Source0:        http://pypi.python.org/packages/source/n/nova-adminclient/nova-adminclient-0.1.8.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:  python-module-setuptools
Source44: import.info

%description
This package provides a set of Python classes that can be used to manage
an instance of OpenStack Nova.  These classes utilize the EC2 API that is
provided by Nova.

%prep
%setup -q -n nova-adminclient-%{version}


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

 
%files
%doc README LICENSE
%{python_sitelibdir_noarch}/*


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.8-alt1_4
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.1.8-alt1_3
- initial fc import

